=== debian/control ===
Source: golang-github-igm-pubsub
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/igm/pubsub
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-igm-pubsub
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-igm-pubsub.git
XS-Go-Import-Path: github.com/igm/pubsub
Testsuite: autopkgtest-pkg-go

Package: golang-github-igm-pubsub-dev
Architecture: all
Depends: ${misc:Depends}
Description: simple PubSub mechanism for GO
 This package provides simple mechanism to implement publisher
 subscriber relation.
 .
 The GoDoc can be found here http://godoc.org/github.com/igm/pubsub
